# C++/Qt Keylogger class for Windows

This projects is a folk of [SetWindowsHookEx-Keylogger](https://github.com/killswitch-GUI/SetWindowsHookEx-Keylogger) on GitHub.

This is a C++ class to use the Windows Hook to the keyborad and use it as KeyLogger, please do not use this code to malware or spyware.

Is a Qt project but don't use Qt framework, is just to have an eternal loop.

Thanks to [killswitch-GUI](https://github.com/killswitch-GUI).

